Subject: Re: I updated cygwin today and discovered something that made me glad
From: Larry Hall <[email-masked]>
To: "Gerrit P. Haase" <[email-masked]>, Mikael <[email-masked]>
Cc: [email-masked]
Date: Thu, 07 Jul 2005 20:16:54 -0400

At 04:56 PM 7/7/2005, you wrote:
>Mikael wrote:
>>I love cygwin and the tools ported to it. I wish I was a more knowledgeable person so I could contribute to the project and just not praise it. 
>
>I started with zero knowledge about Cygwin and zero knowledge about
>programming five years back.  Just start now, it is not difficult!
>
>My first packages were for my own use, I'm running Cygwin to do my
>work and there were many packages missing which I needed, so I started
>to build them myself.

And there's more than one way to contribute.  Helping with docs, with 
questions, with testing, etc. are ways to help out too.  You don't need
to program to contribute.  So while I think Gerrit's suggestion is a 
great one if you're so inclined, you have alternatives as well. :-)

--
Larry Hall                              http://www.rfk.com
RFK Partners, Inc.                      (508) 893-9779 - RFK Office
838 Washington Street                   (508) 893-9889 - FAX
Holliston, MA 01746                     

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/